///Bilgisayar programlama II ve Sayısal Çözümleme
//ÖDEV 1
// f(x)=ln(x)-0.7 fonksiyonunun a=0.5 ile b=3 arasındaki 
// kökünü bulmak için yarıya bölme yönteminikullanarak bir 
// program geliştiriniz, kök değerini hesaplatınız 

import java.util.*;
import java.awt.*;
import java.applet.Applet;
import java.awt.event.*;
import javax.swing.*;
//============= Tanımı gereken fonksiyon ================


public class aktar
{
    double x;double y; 
    public aktar(double xi,double yi) {x=xi;y=yi;}
    
	public double aktar()
     {
      double z=x*x+y;
      return z;
     }
	 public static void main (String args[])  
     {    
	 aktar a=new aktar(3,4);
	 //double d=a.aktar();
	 System.out.println(a.x+" "+a.y+" ");
     } 
}